fixhypot(3)

NAME
fixhypot - Fixed point hypotenuse. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

fixed fixhypot(fixed x, fixed y);

DESCRIPTION
Fixed point hypotenuse (returns the square root of `x*x + y*y'). This should be better than calculating the formula yourself manually, since the error is much smaller.

SEE ALSO